Bug 1272796 - ctstream-24 is available
Summary: ctstream-24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ctstream
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 00:10 UTC by Upstream Release Monitoring
Modified: 2017-03-29 17:24 UTC (History)
1 user (show)

Fixed In Version: ctstream-24-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-29 17:24:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 24 (#1272796) (1.01 KB, patch)
2015-10-19 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-19 00:10:56 UTC
Latest upstream release: 24
Current version/release in rawhide: 23-2.fc23
URL: http://xpisar.wz.cz/ctstream/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-19 00:11:12 UTC
Created attachment 1084199 [details]
[patch] Update to 24 (#1272796)

Comment 2 Upstream Release Monitoring 2015-10-19 00:13:49 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495038

Comment 3 Petr Pisar 2015-10-19 08:35:39 UTC
Bug fix release suitable for all distributions.

Comment 4 Upstream Release Monitoring 2015-10-19 08:45:53 UTC
ppisar's ctstream-24-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692781

Comment 5 Fedora Update System 2015-10-19 08:47:11 UTC
ctstream-24-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5aae57af0b

Comment 6 Fedora Update System 2015-10-19 08:47:22 UTC
ctstream-24-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ed16d78bda

Comment 7 Fedora Update System 2015-10-19 08:47:31 UTC
ctstream-24-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8a511d69ca

Comment 8 Fedora Update System 2015-10-19 08:47:47 UTC
ctstream-24-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-143e8437eb

Comment 9 Fedora Update System 2015-10-19 16:24:52 UTC
ctstream-24-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ctstream'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5aae57af0b

Comment 10 Fedora Update System 2015-10-20 03:50:07 UTC
ctstream-24-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ctstream'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8a511d69ca

Comment 11 Fedora Update System 2015-10-20 04:23:35 UTC
ctstream-24-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ctstream'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ed16d78bda

Comment 12 Fedora Update System 2015-10-20 06:21:22 UTC
ctstream-24-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update ctstream'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-143e8437eb

Comment 13 Fedora Update System 2015-11-01 02:33:55 UTC
ctstream-24-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-01 21:50:54 UTC
ctstream-24-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-01 22:19:09 UTC
ctstream-24-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-07 04:07:53 UTC
ctstream-24-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Upstream Release Monitoring 2016-02-03 19:44:56 UTC
releng's ctstream-24-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717345


Note You need to log in before you can comment on or make changes to this bug.